uuid:
  -
    value: 0853b545-15d8-4b8b-8814-33074d35ff79
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:10:47+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Many email clients may have set up their computers so that automated messages are sent to the “unwanted” email folder (spam).</p>\r\n\r\n<p>If you cannot find one of our emails there, contact us at&nbsp;<a href=\"mailto:sales-support@marketinggreece.com\" rel=\"nofollow\">sales-support@marketinggreece.com</a>.</p>\r\n"
    format: basic_html
    processed: "<p>Many email clients may have set up their computers so that automated messages are sent to the “unwanted” email folder (spam).</p>\n\n<p>If you cannot find one of our emails there, contact us at\_<a href=\"mailto:sales-support@marketinggreece.com\" rel=\"nofollow\">sales-support@marketinggreece.com</a>.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Why am I not receiving the notifications from Discovergreece.com and Marketing Greece?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
